/* CSS Document */

@font-face {
    font-family: 'opensans';
    src: url('/assets/fonts/opensans/opensans-regular-webfont.eot');
    src: url('/assets/fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('/assets/fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans_bold';
    src: url('/assets/fonts/opensans/opensans-bold-webfont.eot');
    src: url('/assets/fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/opensans/opensans-bold-webfont.woff') format('woff'),
         url('/assets/fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/opensans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'socialIcons';
	src: url('/assets/fonts/socicon/socicon-webfont.eot');
	src: url('/assets/fonts/socicon/socicon-webfont.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/socicon/socicon-webfont.woff') format('woff'),
	url('/assets/fonts/socicon/socicon-webfont.ttf') format('truetype'),
    url('/assets/fonts/socicon/socicon-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'robotoslab';
    src: url('/assets/fonts/robotoslab/RobotoSlab-Regular-webfont.eot');
    src: url('/assets/fonts/robotoslab/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/robotoslab/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('/assets/fonts/robotoslab/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/robotoslab/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoslabbold';
    src: url('/assets/fonts/robotoslab/RobotoSlab-Bold-webfont.eot');
    src: url('/assets/fonts/robotoslab/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/robotoslab/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('/assets/fonts/robotoslab/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/robotoslab/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lobster';
    src: url('/assets/fonts/lobster/lobster_1.4-webfont.eot');
    src: url('/assets/fonts/lobster/lobster_1.4-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/lobster/lobster_1.4-webfont.woff') format('woff'),
         url('/assets/fonts/lobster/lobster_1.4-webfont.ttf') format('truetype'),
         url('/assets/fonts/lobster/lobster_1.4-webfont.svg#lobster_1.4') format('svg');
    font-weight: normal;
    font-style: normal;

}

